@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Nunito&family=Oswald:wght@200&display=swap');





:root {	
--c_1t: #5274B1;  /* colo de titulos y fecha */
--c_1: #5274B1;  /* colo de titulos y fecha */
--c_1cc:rgba(82,116,177,0.8);
--c_1dd:rgba(82,116,177,0.8);
--c_1_2:rgba(82,116,177,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(82,116,177,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #9B9B9B;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);

	
--bloqueVideoColor1: var(--c_1);
--bloqueVideoColor2: #FFF;

  --f_FFsubtitulo:   "Cinzel", serif;
  --f_FF1: "Nunito", sans-serif;
  --f_FFEspecial: "Cinzel", serif;
  --f_FFRegular: "Oswald", sans-serif;
	
  
  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 7rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 100 normal 8rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 3.3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 200 normal 3.8rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 10rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 3.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	--imagenSeparador: url(../../../../../../../recursos/rev/Video-Tala/77539_talaveraF1_copia.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Video-Tala/93473_talaveraFondo_copia.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Video-Tala/49212_talaveraFP_copia.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Video-Tala/7646_talaveraTenue_copia.webp);

}


html{
	background-color: #FFFFFF !important;
}





@media only screen and (max-width: 600px)
{
	:root{
          --font2Size: 8.333vw;
		
		--f_F0: 300 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 5.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 5rem var(--f_FF1); /* subtitulos/texto */
		--f_FRegular: 300 normal 3.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 4.2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 10rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 4.2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
--imagenSeparador: url(../../../../../../../recursos/rev/Video-Tala/17707_talaveraF2_copia.webp);



	}
	

	
}
